// fix menu entries
"Apple:Preferences..." = "Préférences...";
"Apple:Services" = "Services";
"Apple:Hide PhotoLine" = "Masquer Photoline";
"Apple:Hide Others" = "Masquer les autres";
"Apple:Show All" = "Tout afficher";
"Apple:Quit PhotoLine" = "Quitter Photoline";

"Menu:File" = "Fichier";
"File:Page Setup..." = "Mise en page...";
"File:Quit" = "Quitter";

"Menu:Edit" = "Edition";

"Window:Minimize" = "Placer dans le Dock";
"Window:Zoom" = "Réduire/agrandir";
"Window:Bring All to Front" = "Tout ramener au premier plan";

"Menu:Help" = "Aide";
"Help:PhotoLine Help" = "Aide Photoline";
"Help:Context Help" = "Aide contextuelle";
